SFML 3.1.0
Loading...
Searching...
No Matches
Namespaces | Functions
Touch.hpp File Reference
`#include <SFML/Window/Export.hpp>`
`#include <SFML/System/Vector2.hpp>`

Go to the source code of this file.

## Namespaces
namespace | sf
namespace | sf::Touch
| Give access to the real-time state of the touches.

## Functions
bool | sf::Touch::isDown (unsigned int finger)
| Check if a touch event is currently down.
Vector2i | sf::Touch::getPosition (unsigned int finger)
| Get the current position of a touch in desktop coordinates.
Vector2i | sf::Touch::getPosition (unsigned int finger, const WindowBase &relativeTo)
| Get the current position of a touch in window coordinates.